{
  name: "Dark Memory",
  spritenum: 683,
  onMemory: 'Dark',
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 773) || pokemon.baseSpecies.num === 773) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Silvally-Dark",
  itemUser: ["Silvally-Dark"],
  num: 919,
  gen: 7,
  isNonstandard: "Past",
}